body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Poppins', sans-serif;
  color: #333;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;

}
.navbar-wrapper {
  position:absolute;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
/*@media(min-width:768px)
{
.navbar-wrapper {
  position: absolute;
  }
}*/

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}


.left_side
{
position: fixed;
    z-index: 1000;
    
        padding: 10px;
    max-width: 70px;
    height: 100%;
    border: none;
    text-indent: 2.5em;
    font-size: 13px;
    color: transparent;
    background: #fff;
	color:#000;
}
.left_side strong
{
    font-weight: 400;
    text-transform: uppercase;
    display: block;
    margin-left: -7px;
    margin-bottom: 4px;
}
.left_side img
{
display: block;
    margin: 10px 0px;
}


.left_side ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 15px;
    /* top: 0; */
    left: -35px;
}
.left_side ul li
{
padding:5px 0;
}
.left_side ul li a
{
color:#000;
}

.main
{
padding-left:70px;
width:100%;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
  position:relative;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
/*<!--.navbar-brand img
{
  
    width:125px;
    padding-top: 2px;
}
@media(min-width:992px)
{
.navbar-brand img
{
width:136px;
}
}-->*/


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel .image1
{
padding:220px 0 150px;
background-position:center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-image:url(../images/slider1.jpg);
height:550px;
}
@media(min-width:768px)
{
.carousel .image1
{
padding:100px 0 100px;
height:680px;
}
}
@media(min-width:1600px)
{
.carousel .image1
{
padding:130px 0 190px;
}
}
.carousel .image1:before
{
position:absolute;
content:'';
left:0;
right:0;
bottom:0;
top:0;
background: rgba(0, 0, 0, 0.4);
display:block;
}
/*.carousel .image1:before
{
background-color: rgba(147,115,222,0.85);
display:block;
left:0;
right:0;
bottom:0;
top:0;
position:absolute;
content:'';
}*/
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
    font-family: 'Poppins', sans-serif;
}
/*---------------------------------------------menu-------------------------------------------*/

.grid-demo {
  padding: 10px 30px;
}

  .grid-demo [class*="col-"] {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 1em;
    text-align: left;
    line-height: 2;
    /* background-color: #e5e1ea; */
   
  }
 .grid-demo .row .col-sm-3:first-child
 {
 border-left:none;
 }
 .yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown.yamm-fw {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
.grid-demo h4
{
    font-weight: 300;
    border-bottom: 1px solid #ee3b33;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    padding-bottom: 2px;
}
.new_menu ul
{
list-style:none;
padding:0;
margin:0;
}
.new_menu ul li
{

font-family: 'Montserrat', sans-serif;
}
.new_menu ul li a
{
border-bottom:1px solid #eee;
display:block;
padding:5px 10px;
color:#000;
}
.new_menu ul li:last-child a
{
border-bottom:none;
}
.new_menu ul li a:hover
{
background:#f7f7f7;
color:#ee3b33;
}
/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
   
	      background: #292f7d;
		    padding: 13px 0;
	      border-bottom: 1px solid #1f1f1f;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
    display: inline-block;
    color: #fff;
    padding: 0px 10px;
    position: relative;
    padding-left: 20px;
    font-size: 13px;
	margin-right: 10px;
	font-weight: 600;
    letter-spacing: 1px;
}
.top-head-left ul li:last-child
{
margin-right: 0px;
}
.top-head-left ul li i
{
         color: #fff;
    margin-right: 0px;
    position: absolute;
    left: 0px;
    top: 3px;
    font-size: 15px;
   
}
.top-head-left ul li span
{
    color: #ee3b33;
	padding-bottom:10px;
	font-size:15px;
	font-weight: 600;
}
.account 
{
list-style:none;
margin:0;
padding:0;
}
.account  li
{
padding:0 5px;
display:inline-block;
}
.account  li a
{
color:#fff;
font-size:11px;
text-transform:uppercase;
}
.account  li a i
{
padding-right:3px;
}


.search
{
border:none;
    background: rgb(24, 28, 84);
height:30px;
border-radius:0;
max-width:320px;
font-weight:600;
font-size:12px;
color:#fff;
}
.btn-search
{
height:30px;
background:#000;
color:#fff;
border:none;
width:40px;
margin-top:-30px;
outline:none;
}
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:10px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{

}
.social li a
{
     
	    font-size: 13px;
    /* border: 3px solid; */
    color: #ccc;
    width: 35px;
    margin: 2px;
    height: 35px;
    line-height: 34px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
    background: #222;
    padding-top: 11px;
	
	
}
.social li a:hover
{
background:#ee871a;
color:#fff;
}


.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.4);
}
.cap1
{
    
    display: block;
    
	position:relative;
	padding:0 52px;
    
}
@media(min-width:768px)
{
.cap1 
{
padding:0 60px;
}

}
@media(min-width:992px)
{
.cap1 
{
padding:0 50px;
}

}

.cap2
{

}


.cap1 h3
{
   font-size: 22px;
    line-height: 28px;
    color:#ee871a
;
    margin: 0 0 15px;
        text-transform: uppercase;
   
}

.cap1 h2
{
    font-size: 70px;
    line-height: 70px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 400;
    margin-top: 6px;
    font-family: 'Dosis', sans-serif;
    
}
.cap1 h2 span
{
display:block;
}
.image2 .cap1 h2
{
color:#000;
}
.cap1 h1 span
{
color: #FC6B4A;
}
.cap1 p
{
     margin-top: 17px;
    padding: 0px 0;
    color: rgba(255, 255, 255, 0.65);
    font-size: 22px;
    line-height: 23px;
    font-weight: 400;
	    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform-origin: 50% 50% 0px;
	letter-spacing:1.5px;
}
.image1 .cap1 .slider-p
{
color:#333;
}
.white .slider-p
{
color:#fff;
}
@media(max-width:767px)
{
.cap1 h2
{
font-size:23px;
line-height:25px;
}
.cap1 .slider-p
{
font-size: 14px;
line-height:22px;
}
}
.btn2
{
   background:transparent;
    height: 45px;
	 border-radius:0px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    font-size: 13px;
	line-height: 45px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 0px;
    padding-left: 25px;
    transition: all .25s cubic-bezier(.4,.01,.1,1);
	display:inline-block;
	position:relative;
	z-index:1;
	overflow:hidden;
	border:2px solid #c6ab91;
	transition: all 0.3s ease-in-out;
    moz-transition: all 0.3s ease-in-out;
    webkit-transition: all 0.3s ease-in-out;
    o-transition: all 0.3s ease-in-out;
	

}
.slider-inner a
{
margin-left:5px;
margin-right:5px;
}

.btn2:hover
{
color:#fff;
    background:#c6ab91;
	
}

.btn2 i
{
font-size:15px;	
}
.btn2:hover i
{

}

.btn4
{
display:inline-block;
padding:10px 27px;
border:2px solid #ee3b33;
color:#ee3b33;
font-weight:700;
font-size:14px;
text-transform:uppercase;
}

.btn4:hover, btn4:focus
{
background:#ee3b33;
color:#fff;
}
.cap1 .btn2
{
margin-top:20px;
}
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}
.heading
{
position:relative;
}
.heading h2
{

     font-size: 42px;
   
    margin-top: 0px;
	line-height:35px;
    margin-bottom: 32px;
    font-weight: 300;
    text-transform: uppercase;
}
.heading h2 strong
{
font-weight:900;
color:#292f7d;
}
@media(max-width:767px)
{
.heading h2
{
font-size:27px;
}
}

.abt p
{
font-size:15px;
font-weight:400;
line-height:25px;
letter-spacing:1px;
margin-bottom:20px;
}
.abt ul
{
list-style:none;
margin:0;
padding:0;
}
.abt ul li
{
font-size:17px;
font-weight:300;
padding:6px 0;
position:relative;
padding-left:26px;
}
.abt ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f21a";
    position: absolute;
    left: 0;
    color: #243280;
    font-size: 14px;
    top: 10px;
}
.abt h4
{
color:#00192b;
border-bottom:1px solid #eee;
padding-bottom:10px;
text-transform:uppercase;
}
p a
{
color: #ee871a
;
}
.heading h4, .con1 h4
{
    margin-top: 20px;
    font-size: 20px;
    font-weight: 400;
    color: #00192b;
    margin-bottom: 5px;
    text-transform: uppercase;
    margin-bottom: 22px;
}

/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
.span0
{
padding:60px 0;
background: #fbfbfb;
}
.span0 h3
{
font-weight:300;
line-height:40px;
margin-bottom:25px;
}
.span0 .btn2
{
color: #c6ab91;
border-width:1px;
}
.span0 .btn2:hover
{
color:#fff;
}

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/

/*-------------------------------------------------------Spna1-----------------------------------------------------------*/
.span1
{
padding:100px 0;
color:#000;
}
.box1
{
text-align:center;
}
.box1 .box1-icon
{
font-size:65px;
margin-bottom:20px;
}
.box1 h2
{
font-size:23px;
font-weight:500;
margin-bottom:20px;
}
.mrg30
{
margin-top:60px;
}
.box11
{
background:url(../images/img-6e.jpg) center no-repeat;
background-size:cover;
padding:40px 20px;
}
@media(min-width:768px)
{
.box112
{
padding-left:50px;
margin-bottom:40px;
}
}
.box11 h2
{
font-size:40px;
line-height:45px;
margin-bottom:40px;
}
.box11 p
{
font-size:16px;
line-height:26px;
}
.box11 a
{
    color: #c6ab91;
	text-transform:uppercase;
	font-weight:500;
	font-size:16px;
}
.box11 a:hover, .box11 a:focus
{
color:#000;
}
.mrg10
{
margin-top:20px;
}
/*--------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
overflow:hidden;
}
.box2
{
position:relative;
text-align:center;
}
.box2 .box2-img
{
position:relative;
overflow:hidden;
height:100%;
display:block;
}
.box2 .box2-txt
{
position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: rgba(0,0,0,0.7);
	opacity:0;
}
.box2:hover .box2-txt
{
opacity:1;
}

.box2 .box2-txt h3
{
top: 30px;
font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 0;
    padding: 0 30px;
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    transition-delay: 0s;
}
.box2:hover .box2-txt h3
{
    top: 0;
}
.box2 .box2-txt h3 a
{
color:#fff; 
}
.box2 .box2-txt .link1
{
top: 30px;
font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-top: 0;
    padding: 0 30px;
    position: relative;
    z-index: 2;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    transition-delay: 0s;
}
.box2:hover .box2-txt .link1
{
top:0;
transition-delay: .05s;
}
/*--------------------------------------------------------end Span2------------------------------------------------------*/

/*-----------------------------------------span3------------------------------------------------------*/
.span3
{
padding:60px 0;
}
.heading h5
{
color:#999;
font-weight:300;
font-size:18px;
text-transform:uppercase;
}
.span31 p
{
line-height:28px;
}

.span32
{
margin-top:80px;
}

.skillbar {
	position:relative;
	display:block;
	margin-bottom:30px;
	width:100%;
	
	
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-webkit-transition:0.4s linear;
	-moz-transition:0.4s linear;
	-ms-transition:0.4s linear;
	-o-transition:0.4s linear;
	transition:0.4s linear;
	-webkit-transition-property:width, background-color;
	-moz-transition-property:width, background-color;
	-ms-transition-property:width, background-color;
	-o-transition-property:width, background-color;
	transition-property:width, background-color;
}

.skillbar-title1 {
font-size:17px;
margin-bottom:7px;
}



.skillbar-bar1
{
    background-color: #e1e1e1;
border-radius: 3px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.skillbar-bar {
	height: 6px;
    width: 0px;
    background: #c6ab91;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    
}

.skill-bar-percent {
	position:absolute;
	right:10px;
	top:0;
	font-size:11px;
	height:35px;
	line-height:35px;
	color:#ffffff;
	color:rgba(0, 0, 0, 0.4);
}
/*-------------------------------------end of span3----------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/

/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------span6---------------------------------------------*/
.span6
{
display:table;
width:100%;
padding:50px 0 0;
}
#slideImg {
position: relative;
}

#slideImg ul { list-style: none; }

#slideImg li {
  float: left;
  
}

.rotate-prev { position: absolute; }
/*-----------------------------------------end span6---------------------------------------------*/

/*-----------------------------------------footer --------------------------------------------------------*/
.footer
{
       position: relative;
	      padding: 20px 0 10px;
   
        background:url(../images/footer.jpg) center;
	   background-size:cover;
   color:#eee;
      
	  
}
.footer:before
{
    content: "";
       background: rgba(5, 41, 66, 0.91);
    
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
}

.footer-widget {
    padding: 50px 0;
    padding-left:0px;
}
@media(max-width:767px)
{
.footer-widget {
padding: 0px 0;
}
}

.footer-widget.abt-footer {
    padding-left: 0;
    position: relative;
}

.abt-footer img
{
position:relative;
}
.abt-footer p
{
    margin-top: 20px;
    z-index: 99;
    position: relative;
    font-size: 13px;
    /* color: #333; */
    line-height: 21px;
    margin-bottom: 25px;
    font-weight: 300;
}
.link-footer h3, .follow h3
{
margin-top:0;
font-weight:700;
color: #fff;
    font-size: 17px;
text-transform:uppercase;
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
position:relative;
    padding-bottom: 16px;
	margin-bottom:25px;
	    
}
/*.link-footer h3:after, .follow h3:after
{
background-color: #c6ab91;
    bottom: -1px;
    content: "";
    left: 0;
    height: 1px;
    position: absolute;
    width: 50px;
}*/
.follow img
{
width:114px;
margin-bottom:3px;
}
.link-footer ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer ul li
{
padding:3px 0;

}
@media(min-width:768px)
{
.link-footer .boat-footer li
{
width:50%;
float:left;
}
}
.link-footer ul li a
{
           transition: color .4s ease;
    font-size: 12px;
    line-height: 23px;
    color: #eee;
    font-weight: 400;
    position: relative;
    text-transform: uppercase;
    position: relative;
    padding-left: 20px;
    display: block;
}
.link-footer ul li a:before
{
display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:0;
	    top: 4px;
}
.link-footer ul li a:hover
{
color:#c6ab91;
}

.link-footer2 ul
{
list-style:none;
margin:0;
padding:0;
}
.link-footer2 ul li
{
position: relative;
    color: #eee;
    padding: 5px 0;
    padding-left: 20px;
    font-size: 13px;
    font-weight: 300;
    letter-spacing: 1px;
}

.link-footer2 ul li a
{
    color: #eee;
}

.link-footer2 ul li i
{
position:absolute;
left:0;
top:8px;
}
.con-footer ul li
{
    font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 25px;
}
.con-footer ul li i
{
position:absolute;
left:0;
top: 12px;
    color: #ccc;
}
.social a
{
color:#c6ab91;
padding:0 5px;
}
.social a:hover
{
color:#fff;
}
.hours ul li
{
font-size: 13px;
    line-height: 34px;
    color: #9e9e9e;
    font-weight: 400;
    position: relative;
    padding-left: 0px;
}
.hours ul li span
{
float:right;
}
.footer2
{
         background-color: #00192b;
    padding: 20px 0;
    color: #eee;
    font-size: 12px;
    /* border-top: 1px solid #e8e8e8; */
    font-weight: 400;
    letter-spacing: 1px;
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
text-align:left;
}
.right2
{
text-align:right;
}
}
.footer2 a
{
color:#c6ab91;
}

.fgallery ul li
{
width:48%;
display:inline-block;
}
/*-----------------------------------------footer End--------------------------------------------------------*/


/*-----------------------------------------------about page-----------------------------------*/
.banner
{
background:url(../images/banner.JPG) center;
padding:150px 0;
color:#fff;
background-size:cover;
position:relative;
}
@media(max-width:767px)
{
.banner
{
padding:190px 0 100px;
}
}
@media(min-width:1024px)
{
.banner
{
background-attachment:fixed;
}
}
.banner h2
{
font-size: 50px;
    line-height: 50px;
    text-transform: uppercase;
    color: #fff;
    margin: 0;
    margin-bottom: 10px;
    font-weight: 400;
    margin-top: 6px;
    font-family: 'Dosis', sans-serif;
	text-align:center;
}
.banner:before
{
background: rgba(0, 0, 0, 0.19);
display:block;
content:'';
position:absolute;
left:0;
right:0;
top:0;
bottom:0;
}
.banner .container
{
position:relative;
}
.banner p
{
font-size:17px;
line-height:30px;
}
/*-----------------------------------------------about page-----------------------------------*/
/*------------------------contact page-----------------------------------------*/
.con1 ul
{
margin:10px 0;
padding:0;
list-style:none;
}
.con1 ul li
{
padding:6px 0;
font-size:17px;
font-weight:300;
position:relative;
padding-left:29px;
}
.con1 ul li em
{
position:absolute;
left:0;
top:9px;
color: #c94e50;

}
.con1 ul li a
{
color:#c94e50;
}
.input .icon-append {
    position: absolute;
    top: 25px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #ee871a
;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
    left: 15px;
}
.cont {
border:none;
box-shadow:none;
        width: 100%;
    padding: 2px 2px 20px;
    background-color: transparent;
    border: 0 solid #e6e9eb;
    border-bottom-width: 1px;
    border-radius: 0;
    line-height: 22px;
    font-weight: 300;
    font-size: 14px;
    color: #000;
    -webkit-transition: border-color .3s;
    -moz-transition: border-color .3s;
    transition: border-color .3s;
}
.cont:focus
{
border-bottom: 1px solid #1d1d1f;
box-shadow:none;
}
.has-error .form-control:focus, .has-error .form-control
{
box-shadow:none;
}
#contact-form .col-md-6
{
margin-bottom:30px;
}
/*------------------------contact page-----------------------------------------*/
.privy-tab
{
    display: inline-block;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: -0.5px !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
    border: 1px solid rgba(0,0,0,0.07);
    position: relative;
    z-index: 9999000;
    line-height: 2.5em;
    font-family: Helvetica,Arial,sans-serif !important;
    font-weight: 500 !important;
    letter-spacing: 0 !important;
    font-size: 15px;
    text-decoration: none;
    -webkit-transition: all .2s ease,transform 1ms;
    -moz-transition: all .2s ease,transform 1ms;
    -o-transition: all .2s ease,transform 1ms;
    transition: all .2s ease,transform 1ms;
	color:#fff;
}
.privy-tab
{
width: 160px;
    height: 160px;
    position:fixed;
    border: 0;
    box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 -1px 0 0 rgba(0,0,0,0.1);
border-top: 0;
    top: 0;
left: 0;
    margin-top: -80px;
    margin-left: -80px;
    -webkit-transform: rotate(315deg);
    -moz-transform: rotate(315deg);
    -o-transform: rotate(315deg);
    transform: rotate(315deg);
    filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand',M11=0.7071067811865476,M12=0.7071067811865475,M21=-0.7071067811865475,M22=0.7071067811865476);
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=0.7071067811865476)";
	
}
.privy-tab-text
{
position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 24px;
	display: inline-block;
    text-transform: none;
	    bottom: 4px;
}
.privy-tab i
{
position: absolute;
    bottom: 23px;
    top: auto;
    left: 46% !important;
    right: 0 !important;
    margin-left: -5px;
    display: inline-block;
    transform: rotate(20deg);
}
@media(max-width:767px)
{
.navbar-brand
{
float:none;
text-align:center;
display:block;
}
}
.port-box
{
padding:48px 0;
text-align:center;
}
.port-box h3
{
color:#fd0000;
font-weight:300;
font-size:22px;
text-transform:uppercase;
}
@media(min-width:992px)
{
.port-box
{
padding:27px 0;
}
}
@media(min-width:1200px)
{
.port-box
{
padding:48px 0;
}
}
/*----------------------------Modal CSS---------------------------------------*/
.modal-content
{
    background: url(../images/form.jpg) transparent;
    background-size: cover;
    color: #fff;
    overflow: hidden;
    padding-bottom: 26px;
}
.modal-header
{
border-bottom:none;
}
.modal-body .formular
{
margin-top:0;
}
.modal-body .formular p
{
color:#fff;
}
.modal-header .close {
    margin-top: -2px;
    background: rgba(0,0,0,0.3);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #fff;
    border: 2px solid #fff;
    font-weight: 300;
}
/*---------------------------------Modal end---------------------------------------------*/

/* Dropdown Button */
.dropbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
  /*  display: inline-block;*/
}

.dropdown-content {
    display: none;
    position: relative;
    <!--background-color: #f9f9f9;-->
    width: 100%;
   /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
    z-index: 999;
}

.dropdown-content a {
    color: black;
    padding: 3px !important;
    text-decoration: none;
    display: block;
margin-left: 12px;	
}

.dropdown-content a:hover, .dropdown-content a:focus
{
text-decoration:none;
}

.dropdown-content a:hover {/*background-color: #f1f1f1*/}

.dropdown .menudisp {
    display: block;
	    z-index: 999;
}

.dropdown:hover .dropbtn {
    /*background-color: #3e8e41;*/
}

.header-links li
{
color:#000 !important;
font-weight:400 !important;
}

.dropdown .span-left
{
cursor:pointer;
}
.prod-page
{
padding-top:20px;
}
.breadcrum
{
padding-bottom:10px;
border-bottom:1px solid #eee;
margin-bottom:30px;
}
.mrg40
{
margin-top:40px;
}
.span0 .container .mrg40:first-child
{
margin-top:0;
}

/* ========================= New Gallery ============================= */

.gal
{
position:relative;
}

/*.gal figure
{
    width: 23%;
    float: left;
    overflow: hidden; 
    height: 250px;
    position: relative;
     z-index: 1; 
     display: inline-block; 
     overflow: hidden; 
    background: rgba(39, 38, 43,0.8);
     text-align: center; 
     cursor: pointer; 
    margin: 10px;
}*/

.gal figure
{
    width: 23%;
    float: left;
    overflow: hidden; 
    height: 250px;
    position: relative;
    background: rgba(39, 38, 43,0.9);
    margin: 10px;
}

.gal figure img {
    position: relative;
    display: block;
    min-height: 100%;
opacity: 0.8;
    max-width: none;
	width: 100%;
    height: 100%;
    transition: all 400ms ease-in;
    -webkit-transition: all 400ms ease-in;
    -ms-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;	
	
}

.gal a:hover figure img 
{
    transform: scale(1.1);
	opacity:1;
}

.gal figcaption
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px !important;	
}

.figcaption-border {
    border: 1px solid rgba(255, 255, 255, 0.2);
    height: 100%;
}

.figcaption-border span
{
top: 100px;
    position: relative;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.map {
    position: relative;
    padding-bottom: 30.25%;
    padding-top: 0px;
    height: 0;
    margin-bottom: 20px;
}
.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



@media(max-width:1024px)
{
.gal figure
{
    height: 220px;
	margin:9px;
}
}

@media(max-width:768px)
{
.gal figure
{
	width:30%;
}
}

@media(max-width:768px)
{
.link-footer
{
margin-top:25px;
}
}

@media(max-width:650px)
{
.gal figure {
    width: 43%;
    margin: 18px;
}
}

@media(max-width:562px)
{
.gal figure {
    width: 46%;
    margin: 8px;
}
}

@media (max-width: 500px)
{
.gal figure {
    width: 100%;
    margin: 8px;
}
}

@media(max-width:414px)
{
.span0 h3
{
    font-size: 18px;
    line-height: 35px;
}
}